/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-y: hidden;
}
html.noscroll {
	overflow-y: hidden !important;
}
body {
	display: -webkit-flex;
	-webkit-flex-direction: column;
	display: flex;
	flex-direction: column;
	min-width: 100%;
	background: #fff;
	font-size: 16px;
	line-height: 1.3;
	color: #27282c;
	-webkit-font-smoothing:antialiased;
	overflow-x: hidden;
	position: relative;
	-webkit-overflow-scrolling: touch;
}
body.noscroll {
	overflow-y: hidden !important;
}
.wrapper {
	-webkit-flex: 1 0 auto;
	flex: 1 0 auto;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

h2 {  font-weight:700; font-size:38px; }
h1.section-title { font-weight:700; font-size:38px;}
/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ================================================================ *\
	#Intro
\* ================================================================ */
.intro {
	height:400px;
	-webkit-background-size: cover;
	background-size: cover;
	text-align:center;
	color: #fff;

	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.intro h1 {  font-weight:700; font-size:65px; margin: 0; padding-bottom:60px; }
.intro p { margin-bottom:55px;   line-height: 38px; font-size: 22px; }
.intro p:last-child { margin-bottom:0; }
.ico-arrow-down { background: url(images/arrow.png) no-repeat 0 0; width:36px; height:46px; display: inline-block; }

/* ================================================================ *\
	#Transitions
\* ================================================================ */
.menu-image a,
.btn-more,
.event .event-image a,
.header {
	-webkit-transition: all 0.3s; 
	     -o-transition: all 0.3s; 
	        transition: all 0.3s; 
}
/* ================================================================ *\
	#Header
\* ================================================================ */
.navbar-collapse { text-align:center; border:0; box-shadow: none; font-size:18px; }
.header { background-color: #27282c; }
.scroll .header.header-home { background-color: #27282c; }
.header.header-home { background-color: transparent; }

.header .navbar-brand { font-weight:700; font-size:30px; color: #fff; height: 50px; }
.header .navbar-nav>li>a { font-size:15px; position: relative; }

.header .navbar-nav>li:last-child>a { margin-right:0; }

/* ================================================================ *\
	#Sections
\* ================================================================ */
.section { text-align:center; padding-bottom:124px; }
.section-title { padding-bottom:40px; position: relative; margin-bottom:48px; }
.section-title:after { content:''; position: absolute; bottom:0; left:50%; margin-left: -39px; width:78px; height:4px; border: 2px solid; }
.section-primary { font-size:18px; line-height:40px; }
.section .section-content { padding-bottom:60px; }
.section .section-image img { display:block; width:100%; }

.section-download { position:relative; -webkit-background-size: cover; background-size: cover; color: #fff; padding-top:50px; margin-bottom:120px; }
.section-download .section-body { padding-top:40px; }
.section-download:before { content:''; position: absolute; top:0; left:0; width:100%; height:100%; background: rgba(0,0,0, 0.6); }
.section-download .container { position: relative; z-index: 10; }
.btn-app { border:1px solid #fff; min-width: 240px; display: inline-block; text-align:center; color: #fff; font-weight:500; line-height:67px; }
.section-download .section-image,
.section-download .section-body { width:50%; float:right; }
.section-download .section-image { float:left;  background: url(images/phone.png) no-repeat center 0; height:339px; text-align:center; padding-top:119px; }

.btn-app:hover { text-decoration: none; color: #fff; }
.ico-apple { background: url(images/apple.png) no-repeat 0 0; display: inline-block; width:24px; height:29px; vertical-align: middle; margin:-4px 19px 0 0; }
.ico-robot { background: url(images/robot.png) no-repeat 0 0; width:25px; height:30px; display: inline-block; vertical-align: middle; margin:-4px 19px 0 0; }

.section-download h3 { font-weight:700; font-size:24px; margin: 0; padding-bottom:33px; }
.content {
    padding-top:100px;
    min-height: 600px;
}

.about-wrap {
  margin-top: 120px;
}

.container .row table, .portfolio-item table {
	width: 100% !important;
	table-layout: fixed;
	word-wrap: break-word;
}

/* ================================================================ *\
	#Events
\* ================================================================ */
.event { padding-bottom:90px;   margin: 0 15px; }
.event .event-image img { display:block; width:100%; height: 350px;}
.event .event-title { margin: 0; font-size:24px;  font-weight:700; position: relative; padding-bottom:27px; margin-bottom:23px; }
.event .event-title:after { content:''; position: absolute; bottom:0; left:50%; margin-left: -21px; width:42px; height:2px; border:1px solid; } 
.event .event-image { padding-bottom:27px; }
.event .event-image a { display:block; }
.event .event-image a:hover { opacity: 0.8; }
.event .event-content { text-align:left; font-size:16px; line-height:30px; }

.btn-more {  font-weight:500; font-size:18px; color: #fff; background-color: #27282c; display: inline-block; padding:15px 30px; border:0; min-width: 158px;}
.btn-more:hover { text-decoration: none; color: #fff; opacity: 0.8; }

/* ================================================================ *\
	#Contact Form
\* ================================================================ */
.section-contacts {  font-weight:500; font-size: 18px; -webkit-background-size: cover; background-size: cover; color: #fff; padding:90px 0; position: relative; }
.section-contacts:before { content:''; position: absolute; top:0; left:0; width:100%; height:100%; background: rgba(0,0,0, 0.5); }
.section-contacts h2 { font-weight:700; text-align:center; font-size:38px; margin: 0; }
.form-contact { position: relative; z-index: 10; }
.form-contact .form-control { border-radius: 0; background-color: transparent; border:0; border-bottom:1px solid #fff; color: #fff;  font-size: 16px; box-shadow: none; }
.form-contact .form-control:focus { box-shadow: none; background: rgba(255,255,255, 0.1); }
.form-contact .form-actions { text-align:center; }
.form-contact .form-btn { font-size:18px; display: inline-block; border:1px solid #fff; background-color: transparent; padding:13px 56px; text-transform: capitalize; }
.form-contact .form-head { padding-bottom:115px; }
.form-contact .form-body { padding-bottom:20px; }
.form-contact .form-row { padding-bottom:30px; }

.form-contact .form-control::-webkit-input-placeholder { /* WebKit browsers */
    color: #ffffff;
}

.form-contact .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ffffff;
}

.form-contact .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ffffff;
}

.form-contact .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #ffffff;
}

.form-contact .textarea { height:150px; }

/* ================================================================ *\
	#Gallery
\* ================================================================ */
.section.section-gallery { padding-bottom:70px; }
.section-gallery .section-body { padding:0 55px; }
.gallery-item {display:block; padding-bottom:34px; }
.gallery-item img { display:block; width:100%; }
.pagination li { list-style:none; list-style-position: outside; display: inline-block; vertical-align: top; color: #000; margin:0 14px; padding: 0 3px 5px 3px; }
.pagination li.current{border-bottom: 2px solid;}
.pagination a { color: #000; text-decoration: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
.pagination .current a { font-weight:700; }

.nav-secondary { text-align:center;  font-weight:600; font-size:20px; margin:100px 0 55px 0; }
.nav-secondary li { list-style:none; list-style-position: outside; display: inline-block; padding:0 40px; }
.nav-secondary a { text-decoration: none; display:block; padding-bottom:28px; position: relative; opacity: 0.7; }
.nav-secondary a:hover { text-decoration: none; opacity: 1;}
/*.nav-secondary a:before { content:''; position: absolute; bottom:0; left:0; height:2px; background-color: #000; width:100%; display:none; }*/


.nav-secondary .active a { font-weight:700; border-bottom: 2px solid; opacity: 1; }

/* ================================================================ *\
	#Locations
\* ================================================================ */
.location {
	padding-bottom:130px;
	line-height:30px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.location-title {  font-weight:700; font-size:24px; position: relative; padding-bottom:20px; margin-bottom:20px;  }
.location-title:before { content:''; position: absolute; bottom:0; left:50%; margin-left: -21px; width:42px; height:2px; border: 1px solid; }
.location-body { padding-bottom:70px; }
.location-body ul, .location-body ol { list-style-position: inside; }

/* ================================================================ *\
	#Menu
\* ================================================================ */
.section.section-menu { padding-bottom:0; }
.section-menu .section-head { padding-bottom:40px; }
.section-menu.section-menu-secondary .section-head { padding-bottom:28px; }
.section-menu.section-menu-secondary { padding-bottom:0; }
.menu-detail{padding-bottom: 80px !important;}
.section-menu.section-menu-tertiary { padding-bottom:0; }
.section-menu.section-menu-tertiary .menu-item {  padding:0; margin-bottom:70px; }
.section-menu.section-menu-tertiary .section-head { padding-bottom:0; }

.breadcrumbs { text-align:left; font-size:18px; font-weight:700; color: #9b9b9b; padding-bottom:40px; }
.breadcrumbs a { color: #000; }

.menu-item { margin:0 15px 94px 15px; }

.section-menu-secondary .menu-item { padding: 0; }
.menu-image { padding-bottom:30px; }
.menu-image a { display:inline-block; }
.menu-image a:hover { opacity: 0.8; }
.menu-image img { display:block; max-height: 100%; width: 100%;}
img.menu-mutiple {
  width: 280px;
  margin: 0 auto;
}


.menu-title {  font-weight:700; font-size:24px; padding-top:26px; position: relative; margin: 0; }
.menu-title a { color: #27282c; text-decoration: none; }
.menu-title:before { content:''; width:42px; height:2px; position: absolute; top:auto; bottom: 0; left:50%; margin-left:-21px; border:1px solid; }
.menu-list-text {
  height: auto;
  overflow: hidden;
  margin-bottom: 40px;
}

.no-padding{
    padding-bottom:0 !important;
}

.menu-list-text p{
    margin-bottom: 0;
    text-align: center;
}

.menu-content i.fa{
    margin-right: 10px;
}

.section-menu-secondary .menu-title { padding-top:0; padding-bottom:24px; position: relative; margin: 0 0 28px 0; }
.section-menu-secondary .menu-title:before { width:42px; top:auto; bottom:0; margin-left:-21px; }
.section-menu-secondary .menu-content { text-align:left; line-height:30px; padding-bottom:40px; }
.section-menu-secondary .menu-content h5 { text-align:center;  font-weight:400; font-size:22px; margin: 0; text-transform: uppercase;  margin-bottom:34px; }

/* ================================================================ *\
	#Menu Detailed
\* ================================================================ */
.article { text-align:left; line-height:30px; }
.article h5 { font-weight:400; font-size:22px; margin: 0;  margin-bottom:34px;   line-height: 28px;}
.article-image { padding-bottom:20px; }
.article-image img { display:block; width:100%; }
.article-foot { padding:25px 0; }
.article-foot li { list-style:none; list-style-position: outside; display: inline-block; vertical-align: top; }
.article-foot li:first-child { padding-top:10px; }
.article-body {margin-bottom: 30px; word-wrap: break-word;}

/* ================================================================ *\
	#Footer
\* ================================================================ */
.footer {
	text-align:center;
	padding:45px 0;
	margin-top: 20px;
	border-top: 1px solid #ccc;
	flex-shrink: 0;
}
.socials li { list-style:none; list-style-position: outside; display: inline-block;}
.socials a { display:block; }
.socials [class^='ico-'],
.socials [class*=' ico-'] { background: url(images/socials.png) no-repeat 0 0; display: inline-block; vertical-align: top; width:68px; height:68px; border-radius: 50%;  }
.socials ul { margin-bottom:40px; }
.socials .ico-email { background-position:0 0; }
.socials .ico-facebook { background-position:-96px 0; }
.socials .ico-instagram { background-position:-193px 0; }
.socials .ico-twitter { background-position:-288px 0; }
.footer .copyright { color: #787878; font-size:14px; }

ul.list-inline.footer-links {
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 12px;
}

.footer-links li{
    padding: 0 20px;
    border-right: 1px solid;
    margin-bottom: 12px;
}

.footer-links li:last-child{border:none;}



.text-limit{
    line-height: 1.4;
}

.socials img {
	height: 68px;
        width: 68px;
}

.menu-item .menu-content {line-height:30px; padding-bottom:40px; }
.menu-content-single{
    max-height: 280px;
    overflow: hidden;
    margin-bottom: 30px;
}
.menu-content h5{
    font-size:18px;
    text-align: center;
    margin-top:0;
}
.menu-item h3 { text-align:center;  font-weight:700; font-size:24px; margin: 0; margin-bottom:34px; }
.single-menu-title{
    padding-top: 0px;
 padding-bottom: 24px;
 position: relative;
 margin: 0 0 28px 0;
}

.gallery-container{
   /* margin-bottom: 20px;*/
}

.gallery-container img{
    width:140px;
    height:140px;
    overflow: hidden;
    margin: 0 auto;
}

.share-div{
    margin-left: -30px;
}
.share-btn{
    float: left;
    margin-right: 20px;
}
.fb-share-button span{
    margin-bottom: 20px;
}

.embed-responsive-16by9{
    padding-bottom: 67% !important;
    margin-bottom: 29px;
}

.location .location-body {
    min-height: 250px;
}

#toTop{z-index: 10000;}

.ticket-condition .pull-left{
    clear: both;
    display: block;
}

.section-location .search-row{
    margin-bottom: 50px;
}

.section-location .location-search input{
    height: 62px;
}

.product .checkbox input[type="checkbox"]:checked + label::after, .checkbox input[type="radio"]:checked + label::after{
    top:5px;
}

.swiper-pagination{
    text-align: right;
    padding-right:20px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin:0 10px;
}

.swiper-pagination-bullet{
    width: 12px;
    height: 12px;
}

.swiper-slide{
    background-position: center;
}

.swiper-slide .container {
	width: 100%;
}

.btn.slide-btn{
    padding:15px 30px;
    border-radius: 0;
    min-width: 140px;
    font-size: 18px;
}


.spacer {
	height: 40px;
}

.border-bottom {
	border-bottom: 1px solid #DFDFDF;
}

.border-top {
	border-top: 1px solid #DFDFDF;
}

.padding-left-0 {
	padding-left: 0 !important;
}

.padding-right-0 {
	padding-right: 0 !important;
}

.padding-left-15 {
	padding-left: 15px !important;
}

.padding-left-40 {
	padding-left: 40px;
}

.padding-top-20 {
	padding-top: 20px;
}

.padding-top-40 {
	padding-top: 40px;
}

.margin-top-7 {
	margin-top: 7px;
}

.margin-bottom-0 {
	margin-bottom: 0 !important;
}

.btn-150 {
	width: 150px;
}

.btn-200 {
	width: 200px;
}

.btn-220 {
	width: 220px;
}

.text-left-really {
	text-align: left !important;
}

.min-width-100 {
	min-width: 100px;
}

.width-auto {
	width: auto;
}

/*=================== BOOKING ==========================*/
.search-panel {
	padding: 20px 0;
}

.search-panel .btn-holder .btn-more {
	max-width: 100%;
	width: 100%;
	padding: 5px 15px;
	height: 40px;
}

.search-panel .input-group-addon {
	background: #fff;
	border-right: 0;
}

.search-panel .date-field {
	border-left: 0;
}

.search-panel input, .search-panel select, .search-panel .input-group-addon, .booking-calendar select {
	border-radius: 0;
	-webkit-border-radius: 0;
}

.date-fields-holder {
	padding: 0 5px;
}

.date-fields-holder select {
	padding: 6px 6px;
}

.list-panel {
	padding: 40px 0 0 0;
	overflow: hidden;
}

.list-panel .map-holder {
	padding: 0;
	min-height: 200px;
}

.list-panel .image-holder {
	padding: 0;
}

.list-panel .image-holder img {
	width: 90%;
}

.list-panel h4, .category h4 {
	text-align: left;
}

.list-panel h4, .list-panel h5 {
	margin-top: 0;
}

.list-panel .price, .category .price {
	font-weight: 700;
	padding-bottom: 20px;
}

.list-panel .element-holder {
	position: relative;
	margin-bottom: 20px;
}

.list-panel .button-holder {
	position: absolute;
	bottom: 0;
	right: 15px;
}

.list-panel .btn {
	margin-top: 20px;
}

.list-panel.map {
	padding-top: 0;
}

.booking-calendar {
	background-color: rgba(100,100,100,0.1);
	padding: 7%;
	font-family: Helvetica, sans-serif;
}

.booking-calendar .row {
	padding: 1% 0;
	margin: 0;
}

.booking-button {
	width: 50%;
}

.error-container {
	display: block;
	position: fixed;
	top: 1%;
	left: 25%;
	width: 50%;
	background-color: #a94442;
	color: #fff;
	overflow: hidden;
	z-index: 99999;
	border: 1px transparent;
	padding: 25px;
	opacity: 0;
}

.error-container a {
	position: absolute;
	color: #FFF;
	font-size: 20px;
	right: 10px;
	top: 10px;
	height: 20px;
	line-height: 20px;
}

.invoice-panel {
	padding-right: 6%;
}

.invoice-line {
	padding: 10px 0;
}

.invoice-qr {
	border: 1px solid #eee;
	background-color: #fff;
}

.invoice-qr img {
	width: 100%;
	padding: 10%;
}

.row.thead {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	font-size: 16px;
	font-weight: bold;
}

.row.trow {
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.order-total {
	padding: 20px 0;
	font-size: 18px;
}

.order-total .row {
	padding: 10px 0;
}

#map{
    margin-top: -19px;
}

.ellip {
	min-height: 35px;
}

p.arrow {
    position: absolute;
    bottom: 0;
    font-size: 40px;
    display: block;
    left: 49%;
    padding-bottom: 10px;
}

p.arrow a:hover{
    text-decoration: none;
}

.links-title b:after{
    content: '';
    position: absolute;
    top: 60px;
    left: 50%;
    margin-left: -21px;
    width: 42px;
    height: 2px;
    border: 1px solid;
}

.navbar-toggle.with-cart{
    padding-top: 11px;
    margin-right: 0;
}

.bottom.shopping-cart-icon {
	right: 7px;
}

.bottom.shopping-cart-icon .fa-shopping-cart{
    top: 18px;
}

.navbar-nav .full-nav-spacer{
    margin-right: 45px;
}

.navbar .full-nav:nth-of-type(4):after{
    top: 13px;
}

ul.share-buttons{
    padding: 10px 0;
}

section.links{
    margin-top: 100px;
}

.cart_link{
    width: auto;
    height: auto;
}

.content.location{
    padding-top: 79px;
}

.navbar-nav li.last:after{
    top: 16px;
}

.view-all{
    margin: 60px 0 0 0;
}

.tt-wrapper li a:hover + span{
    bottom: 68px;
}

.navbar-nav li.active.last:after{
    top: 13px;
}

.detail .information p{
    font-size: 16px;
    line-height: 30px;
    margin: 0;
}

.navbar:not(.open) .navbar-nav li.last:after{
    top: 16px;
}

.navbar-toggle{
    padding-top: 9px;
}

.menu-detail ul:not(.share-buttons), .menu-detail ol{
    padding-left: 1.2em;
}

.navbar:not(.open) .navbar-nav li.last.active::after{
    top: 13px;
}

.navbar:not(.open) .navbar-nav.full-nav-spacer{
    padding-right: 40px;
}

.default-font-style {
	text-transform: none;
}

@media (max-width: 1200px){
    .gallery-container{
        width: 20%;
    }
    .intro h1{font-size: 65px;}

	#from_date, #to_date {
		text-align: right;
		padding-right: 0;
	}

	.event .event-image img {
		height: 285px;
	}
}
@media (max-width: 991px){
    .menu-list-text{
        height:auto;
    }

    input#contact-name {margin-bottom: 30px;}

    .menu-content-single{
        height: auto;
        margin-bottom: 0;
    }
    .gallery-container{
        margin:0 16px;
    }
    
    .section-gallery .section-body {padding: 0;}

	.daily-date {
		font-size: 90%;
	}

    .links-title b:after{
        top: 45px;
    }

	.event .event-image img {
		height: 462px;
	}
}

@media (min-width: 768px){
    .albums li a {
      padding-bottom: 14px;
      margin-bottom: 14px;
    }

	.search-panel .col-sm-4:first-child {
		/*padding-left: 0;*/
	}

    .navbar .container-fluid .navbar-header {
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: 130px;
    }
}
@media (max-width: 767px){
	.header { background-color: #27282c; }
	.section-primary .section-body { padding:0 100px; }
	.event { margin:0 100px; }
	.form-contact { padding:0 30px; }
    .navbar-header .navbar-toggle.with-cart{
        margin-right: 50px;
    }
        
        .header .navbar-nav>li:last-child>a{  margin: 0 16px !important; }
        
	/*.header .navbar-nav>li { padding: 10px 0; }
	.header .navbar-nav>li>a { margin: 0; color: #a8aab5; }
	.header .n.avbar-nav>li>a:hover { color: #fff; }*/
	.nav-secondary { margin:20px; }
	.nav-secondary li { display:block; padding-bottom:20px; }
	.nav-secondary a { padding-bottom:10px; display: inline-block; }
	.menu-item { padding: 0; margin-bottom:50px; }
	.menu-title { font-size:16px; padding-top:10px; }
        .menu-list-text {margin-bottom: 24px;}
        .section-menu-secondary .menu-content h5 {margin-bottom: 16px;}
	.section-menu .section-head { padding-bottom:20px; }
        .section-menu-secondary .menu-title{margin-bottom:22px; }

	.socials [class^='ico-'],
	.socials [class*=' ico-'] { width:34px; height:34px; -webkit-background-size: 178px 34px; background-size: 178px 34px; }
        .socials ul {margin-bottom: 20px;}
	.socials .ico-email { background-position:0 0; }
	.socials .ico-facebook { background-position:-48px 0; }
	.socials .ico-instagram { background-position:-96px 0; }
	.socials .ico-twitter { background-position:-144px 0; }

    .gallery-container{
        width:33.3%;
        margin:0;
    }
    
    .section-gallery .section-body {padding: 0 50px;}


    .swiper-pagination{
        text-align: center;
        padding-right:0;
    }

	.list-panel .image-holder {
		padding-bottom: 20px;
	}

	.list-panel .image-holder img {
		width: 100%;
	}

	.list-panel .button-holder {
		padding-top: 40px;
		width: 100%;
		overflow: hidden;
		position: static;
		bottom: auto;
		right: auto;
		text-align: left;
	}

	.list-panel .button-holder p {
		float: right;
	}

	.list-panel .button-holder .price {
		float: left;
	}

	.list-panel .button-holder .btn {
		max-width: 100%;
		margin-top: 0;
	}

	.search-panel .date-fields-holder:first-child {
		margin-bottom: 10px;
		padding-right: 0;
	}

	.search-panel .date-fields-holder:nth-child(2) {
		padding-left: 0;
	}

	.search-panel .date-fields-holder:last-child {
		padding-right: 0;
	}

	.map-description {
		padding-left: 15px;
	}

	.list-panel.map .col-sm-12:not(:first-child) {
		padding-top: 20px;
	}

	.list-panel.map .map-holder {
		padding-bottom: 20px;
	}

	.list-panel.map h3 {
		padding-bottom: 0;
	}

	.daily-date {
		font-size: 100%;
	}

	.booking-calendar {
		padding: 4%;
	}

    .btn-more{
        min-width: 98px;
    }

	.event .event-image img {
		height: 100%;
	}
}

@media (max-width: 640px){

	.section-gallery .section-body { padding: 0; }
	.section-title { padding-bottom:30px; }

	.location { padding-bottom:50px; }
	.location-body { padding-bottom:30px; }

	.section { padding-bottom:50px; }
	.intro h1 { font-size:34px !important; padding-bottom:30px!important; }

	.section-primary .section-body { padding:0 7px; }
	.section-download { padding-top:0; }
	.section-download .section-image, .section-download .section-body {  float:none; text-align:center; width: auto; }
	.section-download .section-body { padding-bottom:40px; }

	.event { margin:0 7px; padding-bottom:50px; }
	.form-contact { padding: 0 7px; }
        
    .socials li {padding:8px;}

	.button-row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.button-row .btn {
		margin-top: 15px;
		margin-bottom: 15px;
		margin-right: 0;
		width: 100%;
	}
}
@media (max-width: 478px) {
    .gallery-container{
        width: 50%;
    }

	.booking.shopping-complete .btn-more {
		max-width: 100%;
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}

    .list-add-to-cart{
        margin-left: 0;
    }

    .tt-wrapper li.link-icons{
        margin: 0 10px;
    }
}

@media (max-width: 400px) {
    .intro h1 {font-size: 24px !important;  padding-bottom: 15px!important;}
    .intro p {
        line-height: 26px;
        font-size: 18px;
        margin-bottom: 40px;
    }

    p.arrow{
        font-size: 34px;
    }

    .intro .btn-down{
        width: 90px;
        height: 90px;
        line-height: 90px;
    }
    
    .about-wrap {margin-top: 64px;}
    .section-download {margin-bottom: 58px;}
    .section-contacts{padding: 64px 0;}
    .form-contact .form-head {padding-bottom: 60px;}
    
    .gallery-container img {
        width: 130px;
        height: 130px;
    }
    
    img.menu-mutiple {width: 260px;}

	.daily-date {
		font-size: 85%;
		display: block;
		float: none;
		width: 100%
	}
}

a.header_color:hover{
    opacity: 0.7;
}

.product{
    line-height: normal;
}

@media (max-width: 991px) {
    .menu-actions > .btn-more{
        margin-bottom:10px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
	.element-holder .row {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (max-width: 348px) {
    .menu-actions > .btn-more:last-child{
        margin-top:10px;
    }
}

@media (max-width: 428px) {
    .product .quantity{
        float: left !important;
        margin:10px 0 10px -10px;
    }

    .menu-actions{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .detail-add-to-cart:last-of-type{
        margin-left: 0;
    }

    .menu-actions > .btn-more{
        margin: 10px 0;
    }

}


@media (max-width: 515px) {

}

@media (max-width: 423px) {
    .keep-shopping-btn {
        margin: 20px 0 0 0;
    }
}

@media (max-height: 1040px) {
    .intro h1{
        font-size: 55px;
    }
}

@media (max-height: 768px) {
    .intro h1{
        font-size: 40px;
    }
}

.menu-actions{
    margin-bottom: 20px;
}
.detail-buy-now{
    margin-right: 10px;
    border:0;
}

.add-to-cart-span{
    position: relative;
}

.added-to-cart-hint{
    position: absolute;
    top: 60px;
    right: 115px;
}

.added-to-cart-hint.single{
    right: 66px;
}

#toTop {
	display: none !important;
}